Установка:

Для установки supercollider-vim в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install supercollider-vim
supercollider-vim — Режим SuperCollider для Vim

Подробная информация о пакете:

Режим SuperCollider для Vim

  • Зависимости:

  • ruby

    Интерпретатор объектно-ориентированного языка сценариев Ruby (версия по умолчанию)

  • supercollider-language

    Язык программирования синтеза речи в реальном времени

  • vim

    Vi IMproved - расширенный редактор vi

  • gvim